﻿.root1200{ width:1220px; height:100px; margin:0 auto; overflow:visible}
.myad {border-top:10px solid #fff;}
.myad em{ width:34px; height:26px; float:left; cursor:pointer;color:#F00; font-size:12px; font-family:微软雅黑;background:#CCC; margin:0 0 -20px 1150px; padding:2px 5px 2px 10px; z-index:999; position:absolute; top:17px;}